al_get_voice_position(3)

NAME

al_get_voice_position - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    unsigned int al_get_voice_position(const ALLEGRO_VOICE *voice)

DESCRIPTION

When the voice has a non-streaming object attached to it, e.g. a sample, returns the voice's current sample position. Otherwise, returns zero.

SEE ALSO

al_set_voice_position(3).